/*gnb*/
.logo-row {
    max-width: 1024px;
    margin: 0 auto;
}
.mb-visib {
	display: flex;
}
.nav-row {
	display: flex;
	height: 50px;
	    justify-content: center;
		background: #0f2491;
}
.main-section {
display: flex;
    flex-direction: column;
    align-items: center;
}
    .menu-more-pc.mb-visib {
        display: flex;
			background: #0f2491;
			    justify-content: center;
    }
		.nav-row .container {
			width: 100%;
			margin: 0;
			padding: 0 0 0 15px;
			height: 50px;
			background: #0f2491;
			display: flex;
			align-items: center;
			overflow: hidden;
			white-space: nowrap;
			position: relative;
		}
		.nav-row nav .gnb-mb_wrap {
			display: flex;
			flex-wrap: nowrap;
			overflow-x: auto;
			-webkit-overflow-scrolling: touch;
			scrollbar-width: none;
			ms-overflow-style: none;
			padding: 10px 0;
			margin: 0;
			list-style: none;
			flex-grow: 1;
			gap: 15px;
			align-items: center;
		}
			.gnb-mb_wrap li {
				flex: 0 0 auto;
				padding: 0;
				color: #fff;
				font-size: 18px;
			}
				.nav-row nav .gnb-mb_wrap li a {
					color: #fff;
					font-size: 17px;
				}

				.nav-row .container .btn-nav-more {
					position: absolute;
					right: 0;
					background: #0f2491;
					color: #fff;
					padding: 3px 8px;
				}

.modal-wrapper {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 1000;
    display: none;
}
.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 1001;
    width: 100%;
    background: #dceaf7;
	    display: flex;
    justify-content: space-around;
    flex-direction: column;
	align-items: center;
}
.menu-more-box.modal-content { top: 97px;}
.modal-content a {
margin:0 auto
}
.modal-backdrop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
.container.gnb-mb_box {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    padding: 0;
    margin-bottom: 20px;
}
.gnb-mb_box a {
    justify-content: center;
    align-items: center;
    display: inline-flex;
    width: 30%;
    padding: 7px 0;
    background: #fff;
    border-radius: 5px 5px;
    color: #0f2491;
    font-weight: 600;
	font-size:16px;
}
.title-box {
    width: 100%;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0 0px;
    box-sizing: border-box;
    position: relative;
    background: #fff;
	    position: sticky;
    top: 0px;
    z-index: 999;
}
	.title-box .title-h1 {
		font-size: 18px;
		font-weight: 600;
		display: inline-flex;
		align-items: center;
		line-height: 1;
		width:100%;
		padding: 15px 10px 15px 15px;
		background:#fff;
		    max-width: 1024px;
	}
	.title-box.search_list .title-h1 {
		font-size: 17px;
		font-weight: 600;
		display: inline-flex;
		align-items: center;
		line-height: 1;
		width:100%;
		padding: 10px 10px 10px 5px;
		background:#fff;
		border: solid 0px #f2f2f2;
	}
		.title-box.search_list .title-h1 .title-num {
			font-size: 17px;
			font-weight: 600;
			line-height: 1;
			color:#c10000;
			padding-left: 10px;
		}
		.title-box.search_list .title-h1 .sort-box {
		    font-size: 1.4rem;
			padding: 3px;
			border-radius: 5px 5px;
			border: solid 1px #ccc;
			margin-left: auto;
			color: #7f7f7f;
			background: #fff;
		}
		.title-box.search_list .title-h1 .sort-box option {
		    font-size: 1.4rem;
		}
    .title-h1 .mb-visib {
        display: flex;
        padding-left: 10px;
        margin-top: 3px;
        margin-left: auto;
    }
	.title-box .title-h1 .btn-down, .imgtext-more .btn-down-prof {
		display: flex;
		align-items: center;
		justify-content: center;
		border: solid 1px #ccc;
		border-radius: 3px 3px;
		color: #777;
		margin-left: 10px;
		font-size: 22px;
		background: #fff;
	}
	.title-box .title-h1 .btn-up, .imgtext-more .btn-up-prof {
		display: none;
		align-items: center;
		justify-content: center;
		border: solid 1px #ccc;
		border-radius: 3px 3px;
		color: #777;
		margin-left: 10px;
		font-size: 22px;
		background: #fff;
	}
	.jump-menu {
    position: absolute;
    top: 40px;
    background: #f2f2f2;
    padding: 10px;
    border: solid 1px #333;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    display: none;
}
.jump-menu a {
    height: 29px;
    color: #777;
    display: inline-flex;
    align-items: center;
}
.jump-menu a .text-cut {
	font-size:1.6rem;}
.jump-menu a.focus, .jump-menu a:hover {
    font-weight: 600;
    color: #000;
}
.jump-menu a::before {
    content: '';
    display: inline-flex;
    width: 22px;
    height: 22px;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}
.jump-menu a.focus::before {
    content: '>';
    font-weight: 600;
}
